MapOptions:
  - Name: optionsPuffPastry
    Type: subheader
  - Name: optionsIndicators
    Type: OnOff
    StartingBoolValue: false
CompleteScreen:
    Atlas: "Endscreens/PuffPastry"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Title:
        ASide: "AREACOMPLETE_PUFFPASTRY_ENDSCREEN"
        FullClear: "AREACOMPLETE_PUFFPASTRY_ENDSCREEN"
    Layers:
      - Type: "layer"
        Images: [ "bread_jesus" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]
      - Type: "ui"